package com.allinpay.demo.xstruct.quickpay;
/**
 * @Description
 * @Author meixf@allinpay.com
 * @Date 2021年12月17日
 **/
public class PROTOCOLRSP {
    
    private String RET_CODE;//返回码
    private String ERR_MSG;//错误文本
    private String SIGN_MODE;//签约模式
    private String URL;//请求url
    private String DATA;//请求数据
    
    public String getRET_CODE() {
        return RET_CODE;
    }
    public void setRET_CODE(String rET_CODE) {
        RET_CODE = rET_CODE;
    }
    public String getERR_MSG() {
        return ERR_MSG;
    }
    public void setERR_MSG(String eRR_MSG) {
        ERR_MSG = eRR_MSG;
    }
    public String getSIGN_MODE() {
        return SIGN_MODE;
    }
    public void setSIGN_MODE(String sIGN_MODE) {
        SIGN_MODE = sIGN_MODE;
    }
    public String getURL() {
        return URL;
    }
    public void setURL(String uRL) {
        URL = uRL;
    }
    public String getDATA() {
        return DATA;
    }
    public void setDATA(String dATA) {
        DATA = dATA;
    }

}
